/*     136937 : 지도 (주소 직접 입력)      */
.map__136937__ iframe {width:100%;vertical-align:top; border-radius:15px 15px 0 0;}
.map__136937__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__136937__ .build_preview__136937__ {display:table;width:100%}
.map__136937__ .build_preview__136937__ .inner__136937__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__136937__ .build_preview__136937__ .inner__136937__ .subject__136937__ {display:block;font-size:16px;font-weight:bold}
.map__136937__ .build_preview__136937__ .inner__136937__ .exp_text__136937__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__136937__ iframe {height:200px  !important}
	.map__136937__ .build_preview__136937__ .inner__136937__ {height:200px}
}

/*     136935 : 텍스트 + 배경 이미지      */
.img__136935__ {box-sizing:border-box;display:block;padding:12px 15px;border:1px solid #dedede;background:#fff; border-radius:0 0 15px 15px;}
.img__136935__ .title__136935__ {display:block;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em;}
.img__136935__ .cont__136935__ {display:block;font-size:13px;font-weight:bold;color:#999999;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__136935__ {min-height:120px;}
	.img__136935__ .title__136935__ {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__136935__ {min-height:140px;padding:20px;}
	.img__136935__ .title__136935__ {margin:0 0 12px;font-size:20px;}
	.img__136935__ .cont__136935__ {font-size:15px;line-height:24px;}
}

/*     136938 : 지도 (주소 직접 입력)      */
.map__136938__ iframe {width:100%;vertical-align:top; border-radius:15px 15px 0 0;}
.map__136938__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__136938__ .build_preview__136938__ {display:table;width:100%}
.map__136938__ .build_preview__136938__ .inner__136938__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__136938__ .build_preview__136938__ .inner__136938__ .subject__136938__ {display:block;font-size:16px;font-weight:bold}
.map__136938__ .build_preview__136938__ .inner__136938__ .exp_text__136938__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__136938__ iframe {height:200px  !important}
	.map__136938__ .build_preview__136938__ .inner__136938__ {height:200px}
}

/*     136936 : 텍스트 + 배경 이미지      */
.img__136936__ {box-sizing:border-box;display:block;padding:12px 15px;border:1px solid #dedede;background:#fff; border-radius:0 0 15px 15px;}
.img__136936__ .title__136936__ {display:block;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em;}
.img__136936__ .cont__136936__ {display:block;font-size:13px;font-weight:bold;color:#999999;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__136936__ {min-height:120px;}
	.img__136936__ .title__136936__ {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__136936__ {min-height:140px;padding:20px;}
	.img__136936__ .title__136936__ {margin:0 0 12px;font-size:20px;}
	.img__136936__ .cont__136936__ {font-size:15px;line-height:24px;}
}

